Erro no Vulkan!

Eu tentei recentemente instalar o Vulkan, e tal, fiz os precedimentos de alguns sites grigos, porem quando eu dou um vulkainfo ele me retorna com este erro:

ERROR: [Loader Message] Code 0 : /usr/lib/i386-linux-gnu/libvulkan_intel.so: wrong ELF c
lass: ELFCLASS32
ERROR: [Loader Message] Code 0 : /usr/lib/i386-linux-gnu/libvulkan_radeon.so: wrong ELF
class: ELFCLASS32
/build/vulkan-tools-KEbD_A/vulkan-tools-1.2.131.1+dfsg1/vulkaninfo/vulkaninfo.h:477: fai
led with ERROR_INITIALIZATION_FAILED

Quem poder me ajudar, to aceitando!

Vc instalou o vulkan 32 bits num sistema 64 bits?

pelo visto, acho que… sim?

A dica é: desinstala o vulkan 32 bits e instala do repositório da sua distro.

se poder me ajudar com os comandos, é o ubuntu 20.04 LTS

Qual tutorial vc seguiu?

https://www.phoronix.com/scan.php?page=article&item=mesa202-july-aco&num=1

Ainda não entendi o que vc fez. Acredito que vc tenha instalado um ppa com o mesa 20.2 e atualizado.

Se foi isso, vá em -> Configurações -> Fontes de aplicativos -> Manutenção -> Rebaixar as versões dos pacotes de terceiros.